@charset "utf-8";
@media (max-width:1920px){
.info-radio .form-control { 
    width: 95%!important;
}
#slideshow { 
    height: 340px;
}
} 
@media (max-width:1600px){
.info-radio .form-control {
    width: 94%!important;
}
#slideshow { 
    height: 280px;
}
}
@media (max-width:1536px){
.info-radio .form-control {
    width: 93.5%!important;
}
}
@media (max-width:1440px){
.info-radio .form-control {
    width: 93%!important;
}
.post-slide12 .post-review {
    float: left;
    padding: 30px 0 0 12px;
}
}
@media (max-width:1366px){
    #slideshow {
     
        height: 250px;
    }
}
@media (max-width:1280px){
    .custom_radio input[type="radio"] + label { 
        margin-right: 0.5em;
    }
    .post-slide12 { 
        margin: 0 5px;
    }
    .info-radio .form-control { 
        width: 92%!important;
    }
    #slideshow {
         
        height: 220px;
    }
}
@media (max-width:1199px){
    .info-radio .form-control {
        width: 88%!important;
    } 
    .info-res-drpdwn .dropdown__skeleton,.dropdown__options {
        width: 97%;
    }
    .carousel .item,.carousel {
        height: 310px;
    }
.assignfixedwidth .input-group.input-group {      width: 96.2%;
}
.info-txt-img{
    display:none;
}
     
} 
@media (max-width:1024px){
.info-radio .form-control {
    width: 85%!important;
}
#slideshow { 
    height: 190px;
}
.prev,.next{
    display:none;
}
}
@media (max-width:991px){
    .info-res-head,.info-res-drpdwn{
        display: block!important;
    }
    #navbarSupportedContent{
        background-color: #fff;
        border: 2px solid #243c8647;
        padding: 15px;
        text-align: left;
        width: 37%!important;
        position: absolute;
        right: 145px;
        top: 55px;
        border-radius: 4px;
    } 
    .nav-link.info-login { 
        top: 6px;
        padding: 3px 25px; 
        margin-left: 0;
        text-align: left;
    }
    .sticky-top {
        height: 60px;
    }
    .navbar-nav .nav-link {
        padding-right: 15px;
        padding-left: 15px;
    }
    .nav-link { 
        font-size: 16px;
        color: #000!important;
    }
    .info-head-2{
        display: block;
    } 
    .navbar-brand { 
        margin-right: -16rem!important;
    }
    .navbar-toggler {  
        color: #fff; 
        padding: .25rem 0!important;
    }
    .custom-container {
        width: 930px!important;
    }
    .info-res-drpdwn { 
        width: 100%;
    }
    .info-txt-img{
        position: relative;
        right: -160px; 
    }
    .bg-infomagic-head .navbar-nav>li>a {
        padding: 0px;
        margin-left: 0px;
        color: #fff!important;
    }
    .nav-link.info-login {
        top: 10px;
        margin-left: 25px!important;
    }
    .carousel .item, .carousel {
        height: 238px;
    }
.info-radio .form-control {
    width: 89%!important;
}
#slideshow { 
    height: 250px;
}
}
@media (max-width:990px){
    .info-business-list ul li { 
        padding: 9px 15px 9px 0;
    }
    #news-slider13 .owl-controls.clickable { 
        right: 135px;
    }
}
@media (max-width:960px){
    #news-slider12 { 
        margin-left: 15px;
        width: 98%;
    } 
    .post-slide10 img { 
        height: 175px;
    }
    .post-slide14 img { 
        height: 175px;
    }
    .info-ads .carousel-control-prev {
        left: -130px;
    }
.info-radio .form-control {
    width: 88%!important;
}
}
@media (max-width:800px){
    #navbarSupportedContent { 
        right: 50px;
        top: 60px;
    }
    .info-head-2 .navbar-default .navbar-nav>li>a { 
        font-size: 14px;
    }
    
    .custom-container {
        width: 755px!important;
    }
    .info-head-2 .nav>li>a { 
        padding: 10px 5px;
    }
    .bg-infomagic-head-2 .nav-link.info-playstore { 
        top: 3px;
    }
    .info-radio .form-control {
        width: 86%!important;
    }
    .info-txt-img{
        display: none;
    }
.assignfixedwidth .input-group.input-group {
    width: 95.2%;
}
.bg-infomagic-head .navbar-nav>li>a img{
    visibility: hidden;
}
}
@media (max-width:768px){
    .info-radio .form-control {
        width: 85%!important;
    }
    #slideshow { 
        height: 190px;
    }
}
@media (max-width:767px){
    .assignfixedwidth .navbar-nav>li {
       
        width: 100%!important;
    }
    #news-slider12 { 
        margin-left: 15px;
    }
    .post-slide10 img , .post-slide14 img{
        height: 130px;
    }
    #navbarSupportedContent {
        right: 125px;
    }
   
    .info-res-btn{
        position: absolute;
        top: -22px;
        right: 0;  
    }
    .info-head-2 .navbar-toggle.info-res-btn { 
        margin-top: -68px;
    	margin-right: -15px;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }
    .info-head-2 .nav>li { 
        border-bottom: 1px solid #fff;
    }
    .info-head-2 .nav>li:last-child{
        border:none;
    }
    .bg-infomagic-head-2 .nav-link.info-playstore { 
        width: 100%;
        text-align: left;
        margin-left: 0;
    }
    .info-head-2 .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        
        position: absolute;
        background: #e0e0e0;
        top: 0;
        width: 50%;
        right: 20px;
        padding: 0px 30px;
    z-index: 9;
    }
    .navbar-nav-custom .info-res-offr{
        display: none!important;
    }
    .nav-link.info-login { 
        width: 110px;
        left: 65%;
        top: -48px;
        text-align: center;
    }
    .info-res-offrs{
        display: block!important;
    }
    .info-res-drpdwn {
        width: 97%;
        margin: 0 auto;
        float: none;
    }
    .info-padd-left .input-group {
      
        margin: 10px 0 30px;
        background: #e0e0e0;
    }
    .info-padd-left{
        padding-left: 15px!important;
        border-radius: 4px;
    }
    .info-radio .form-control {
        width: 92.6%!important;
    }
    .info-txt-img{
        display: block;
    }
.navbar-brand { 
    padding-left: 0px!important;
}
.bg-infomagic-head .navbar-nav>li>a { 
    margin-left: 68px; 
    top: 4px;
}
.footer1{
    display: none;
}
}
@media (max-width:640px){
    .post-slide12 .post-review { 
        width: 70%;
    }
    .info-ads .carousel-control-next {
        right: 90px;
    }
    #navbarSupportedContent {
        right: 65px;
        width: 45%!important;
    }
    .custom-container {
        width: 640px!important;
    }
    .nav-link.info-login { 
        left: 61%;
    }
    .info-radio .form-control {
        width: 91%!important;
    }
    .carousel .item, .carousel {
    height: 210px;
}
.input-group.input-group {
    width: 94.2%;
}
.info-radio .form-control {
    width: 91%!important;
}
.info-padd-left .input-group.input-group {
    width: 100%;
}
#slideshow { 
    height: 150px;
}
}
@media (max-width:568px){
    .post-slide12 .post-review {
        width: 60%;
    }
    .post-slide10 img, .post-slide14 img {
        height: 265px;
    }
    #navbarSupportedContent {
        right: 30px;
        width: 50%!important;
    }
    .info-txt-img{
        display: none;
    }
    .custom-container {
        width: 568px!important;
    }
    .nav-link.info-login { 
        left: 57%;
        top: 5px;
    }
    .info-radio .form-control { 
    width: 90%!important;

    }
    .carousel .item, .carousel {
        height: 188px;
    }
    .prev { 
        top: 80px;
        right: 80px;
    }
    .next { 
        top: 80px;
        right: 20px;
    }
.assignfixedwidth .input-group.input-group {
    width: 94%;
}
}
@media (max-width:480px){
    .custom-container {
        width: 480px!important;
    }
    .nav-link.info-login {
        left: 49%;
    }
    .carousel .item, .carousel {
        height: 155px;
    }
    .info-copy a { 
        font-size: 13px;
        padding: 10px 5px;
    }
    .info-radio .form-control {
        width: 88%!important;
    }
.assignfixedwidth .input-group.input-group {
    width: 92.2%;
}
.info-head-2 .navbar-default .navbar-collapse, .navbar-default .navbar-form { 
    right: 14px;
}
.assignfixedwidth .input-group.input-group { 
    margin-top: 6px;
}
#slideshow { 
    height: 100px;
}
}
@media (max-width:425px){
    .custom_radio {
        margin: 0px 4px 0 20px; 
        padding: 12px 0;
    }
    .post-slide12 .post-review {
        width: 55%;
    }
    .post-slide10 img, .post-slide14 img {
        height: 225px;
    }
    #slideshow > div { 
        height: auto;
    }
    #news-slider12 .owl-controls.clickable { 
        right: 25px;
    }
    #news-slider13 .owl-controls.clickable {
        right: 0px;
    }
    .info-ads {
        margin: 15px 0 31px;
    }
    .slidebtn,.info-ads .carousel-control-next, .info-ads .carousel-control-prev{
        opacity: 0;
    }
    .custom-container {
        width: 430px!important;
    }
    .nav-link.info-login {
        left: 50%;
        width: 100px;
    }
    .carousel .item, .carousel {
        height: 138px;
    }
    .info-copy a p { 
        font-size: 12px;
    }
    .info-radio .form-control {
        width: 86%!important;
    }
    .info-res-drpdwn .dropdown__skeleton, .dropdown__options {
        width: 94%;
    }
    .info-res-drpdwn {
        width: 93%;
    }
.assignfixedwidth .input-group.input-group {
    width: 89%;
}
.info-head-2 .navbar-toggle.info-res-btn { 
    margin-right: -6px;
}
.info-business-list {
    height: 435px; 
    margin-bottom: 10px;
}
    
}
@media (max-width:393px){
    .custom-container {
        width: 395px!important;
    }
    .nav-link.info-login { 
        width: 85px;
    }
    .info-radio .form-control {
        width: 85%!important;
    }
    .carousel .item, .carousel {
        height: 130px;
    }
}
@media (max-width:375px){
    .post-slide10 img, .post-slide14 img {
        height: 185px;
    }
    .custom_radio {
        margin: 0px -6px 0 5px;
        padding: 13px 0;
    }
    .post-slide12 .post-review {
        width: 48%;
    }
    #navbarSupportedContent {
        right: 30px;
        width: 60%!important;
    }
    .info-radio .form-control {
        width: 84%!important;
    }
    .custom-container {
        width: 380px!important;
    }
    .carousel .item, .carousel {
        height: 124px;
    }
    .assignfixedwidth .input-group.input-group {
    width: 88%;
}
}
@media (max-width:360px){
    .custom-container {
        width: 365px!important;
    }
    .nav-link.info-login {
        width: 78px;
        padding: 7px 4px!important;
        border: none;
    }
    .carousel .item, .carousel {
        height: 118px;
    }
.assignfixedwidth .input-group.input-group {
    width: 87%;
}
}
@media (max-width:320px){
    #navbarSupportedContent {
        right: 30px;
        width: 70%!important;
    }
    .custom-container {
        width: 325px!important;
    }
    .info-head-2 .navbar-toggle.info-res-btn { 
        margin-right: -6px;
    }
    .nav-link.info-login {
        width: 68px;
        padding: 7px 9px!important;
        left: 46%;
    }
    .info-radio .form-control {
        width: 81%!important;
    }
.assignfixedwidth .input-group.input-group {
    width: 86%;
}
}